Modify

#605 closed enhancement (duplicate)

3 twitter improvements

Reported by: sjefen6 Owned by: geert
Priority: wishlist Milestone:
Component: Twitter Version: 1.2.6
Keywords: Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: ubuntu

Description

ability to set tweet source (default should be bitlbee) the timestamp can be a bit redundant so you shuld be able to turn it off. Abillety to set a limit to the tweet api request per hour

Attachments (0)

Change History (5)

comment:1 Changed at 2010-04-25T07:59:04Z by wilmer

Tweet source can't be set until we implement OAuth authentication. Don't know if from that point it'll forced to be "BitlBee" or if it can be whatever you want.

Timestamps are indeed suppressed if they're within the last minute. If you see them all the time that may point at NTP issues. :-)

What's the last point? You mean setting the polling interval?

comment:2 Changed at 2010-04-25T07:59:42Z by wilmer

Oh yes:

#596 tracks OAuth.

There *is* already a setting for disabling the timestamps, also. So I'm leaving this bug open for #3.

comment:3 Changed at 2010-05-23T14:04:06Z by wilmer

Hm, actually I'm not sure what to do with the third point? Set the polling interval low enough (the current harcoded 60s interval should be safe) should do the job?

I don't actually know how the rate limiting is done, per account or per IP?

comment:4 Changed at 2010-07-27T19:58:52Z by anonymous

#599 tracks the polling interval.

comment:5 Changed at 2012-12-06T23:50:50Z by wilmer

Resolution: duplicate
Status: newclosed

Modify Ticket

Action
as closed The owner will remain geert.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.